• ST3200F Портативный BT OTDR
    ST3200F Портативный BT OTDR

    Рефлектометр серии ST3200F оснащен сенсорным экраном с диагональю 4,3 дюйма. Он объединяет 12 функций, таких как автоматический OTDR, экспертный OTDR, карта событий, OPM, кабельное отслеживание...

    Подробнее
  • хорошая цена оборудование для измерения оптической мощности сухая батарея
    хорошая цена оборудование для измерения оптической мощнос...

    Портативный измеритель оптической мощности ST800K имеет сухую батарею и литий-ионную батарею двух видов, диапазон испытаний может составлять -50 ~ +26 дБ и -70 ~ 3 дБ. Есть 850 нм, 1300 нм, 1310...

    Подробнее
  • Универсальный адаптер 30 мВт VFL 1,25 мм
    Универсальный адаптер 30 мВт VFL 1,25 мм

    ST816 30 мВт оптоволоконный визуальный локатор дефектов оптического волокна мини-визуальный локатор дефектов 1. Резюме 650-нм визуальный локатор дефектов имеет функцию идентификации волокна и...

    Подробнее
  • Прочный Android-планшет
    Прочный Android-планшет

    S917V12 7-дюймовый прочный промышленный планшетный компьютер с ОС Android;
    Ключевая особенность;
    √Система Android 12.0
    √Восьмиядерный процессор Qualcomm QCM6125, 2,0ГГц
    √RAM плюс ПЗУ 4...

    Подробнее
  • VDSL2 TESTER Поддержка 30a 35b tdr
    VDSL2 TESTER Поддержка 30a 35b tdr

    Поддержка входа в систему ISP и IP-теста Ping Перезаряжаемая литий-ионная батарея Поддержка оптического измерителя мощности, функция VFL Поддержка отслеживания кабеля, проверка последовательности...

    Подробнее
  • Портативный тестер VDSL2 / VDSL / XDSL
    Портативный тестер VDSL2 / VDSL / XDSL

    Тест физического уровня DSL Эмуляция модема (полная замена пользовательского модема) Набор номера PPPoE (RFC1683, RFC2684, RFC2516) Набор номера PPPoA (RFC2364) Функция телефона Функция DMM...

    Подробнее

whatsapp

Телефон

Отправить по электронной почте

Запрос